| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
fni_32.c File Reference
`#include "fftw-int.h"`
`#include "fftw.h"`

Go to the source code of this file.

## Functions
void | fftwi_no_twiddle_32 (const fftw_complex *input, fftw_complex *output, int istride, int ostride)

## Variables
fftw_codelet_desc | fftwi_no_twiddle_32_desc

## Function Documentation

void fftwi_no_twiddle_32 | ( | const fftw_complex * | input,
|  | fftw_complex * | output,
|  | int | istride,
|  | int | ostride
| ) |  |

Definition at line 55 of file fni_32.c.

## Variable Documentation

fftw_codelet_desc fftwi_no_twiddle_32_desc

Initial value:
= {
"fftwi_no_twiddle_32",
(void (*)()) fftwi_no_twiddle_32,
32,
FFTW_BACKWARD,
FFTW_NOTW,
716,
0,
(const int *) 0,
}
fftwi_no_twiddle_32
void fftwi_no_twiddle_32(const fftw_complex *input, fftw_complex *output, int istride, int ostride)
Definition: fni_32.c:55
FFTW_BACKWARD
Definition: fftw.h:64
FFTW_NOTW
Definition: fftw.h:121

Definition at line 1040 of file fni_32.c.